libcloud 를 위한 python 빌드 방법

libcloud 를 사용하기 위해서 python 을 빌드하게 되면 몇가지 라이브러리가 필요하다.

(그냥 잘 설치된거 쓰면 되는데 괜히 python 2.7.2 깔려다 삽질을)

최소한 기본 예제를 돌리기 위해서는 우분투에서

apt-get install zlib1g-dev

apt-get install libbz2-dev

apt-get install libssl-dev

해서 3개가 설치되어야 한다. -_- 흑흑흑 python 빌드만 몇번 한 것인지 !!!